Bug 1826503 - Visual tweaks to console embedded OperatorHub
Summary: Visual tweaks to console embedded OperatorHub
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.z
Assignee: Steve Goodwin
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1823540
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-21 19:49 UTC by bpeterse
Modified: 2020-06-17 22:26 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1823540
Environment:
Last Closed: 2020-06-17 22:26:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 5182 None closed [release-4.4] Bug 1826503: Requested tweaks to OperatorHub by UX 2020-06-08 07:38:12 UTC
Red Hat Product Errata RHBA-2020:2445 None None None 2020-06-17 22:26:25 UTC

Comment 2 Steve Goodwin 2020-05-29 19:49:57 UTC
This bug's pr https://github.com/openshift/console/pull/5182 is waiting for `cherry-pick-approval`

Comment 5 Yanping Zhang 2020-06-08 08:07:37 UTC
Checked on ocp 4.4 cluster with payload: 4.4.0-0.nightly-2020-06-07-075345
On OperatorHub page the left border have been updated, and the catalog list aligns well.

Comment 7 errata-xmlrpc 2020-06-17 22:26:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2445


Note You need to log in before you can comment on or make changes to this bug.